/* CSS Document */

body {
	font-family: "Times New Roman", Times, serif;
}

table#top-btn-tble td {
	font-size: 11pt;
	letter-spacing: 1px;
}

div#pg-title {
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
}

div#sub-title span{
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-variant: small-caps;
	border-bottom: 2px solid #FFFFFF;
	font-weight: bold;
}

div#footer-box {
	font-size: 9pt;
	color: #FFFFFF;
}